/* GLOBALS */
@font-face {
	font-family: Lato;
	src: url(../fonts/Lato-Regular.ttf) format('truetype');
}

@font-face {
	font-family: Lato-Bold;
	src: url(../fonts/Lato-Bold.ttf) format('truetype');
	font-weight: bold;
}

@font-face {
	font-family: Lato-Black;
	src: url(../fonts/Lato-Black.ttf) format('truetype');
	font-weight: 800;
}

@font-face {
	font-family: BebasNeue;
	src: url(../fonts/BebasNeue.eot?#iefix) format("embedded-opentype"), url(../fonts/BebasNeue.ttf) format('truetype');
}

@font-face {
	font-family: "News Gothic Standard";
	src: url('../fonts/News Gothic Standard.WOFF');
}

@font-face {
	font-family: "Montserrat";
	src: url('../fonts/Montserrat-Regular.ttf');
}

@media (min-width: 992px) {
	body {
		margin: 0 15px;
	}
}

label.required::after {
	content: " *";
}

::placeholder {
	color: #696969;
}

.font-lato {
	font-family: "Lato-bold", sans-serif;
}

.font-news {
	font-family: "News Gothic Standard", sans-serif;
}

.font-montserrat {
	font-family: "Montserrat", sans-serif;
}

.language .active {
	text-decoration: underline;
}

.nav li a {
	margin: 0 15px;
	padding: 0;
	color: #000;
	text-decoration: none;
	text-transform: uppercase;
	display: block;
	overflow: visible;
	font-family: Lato-Bold, sans-serif;
	font-size: 17px;
	font-style: italic;
}

.nav li a:visited {
	color: #000;
}

.nav li a:hover {
	color: #9dc0c3;
	text-decoration: none;
}

ul.navbar-outer li {
	text-align: center;
	padding-bottom: 10px;
}

ul.navbar-outer li.active {
	background-image: url(../img/bg_nav_active.png);
	background-position: center bottom;
	background-repeat: no-repeat;
}

ul.navbar-inner {
	background-color: #e6e6e6;
	padding-top: 22px;
}

ul.navbar-inner li:not(:first-child) {
	margin-left: 10px;
}

ul.navbar-inner li:not(:nth-last-child(2)):not(:last-child):after {
	content: "";
	display: inline-block;
	border-radius: 50rem;
	height: 5px;
	width: 5px;
	background-color: rgba(0,0,0,0.2);
	margin-left: 10px;
	margin-bottom: 5px;
}

ul.navbar-inner li a, ul.navbar-inner li a:visited {
	color: #333333;
	padding-bottom: 10px;
	position: relative;
	display: inline-block;
	margin: 0px 0px;
	padding-left: 15px;
	padding-right: 15px;
}

ul.navbar-inner li a:hover::after,
ul.navbar-inner li.active a::after{
	content: "";
	position: absolute;
	bottom: 0px;
	left: 10px;
	right: 10px;
	border-top: 5px solid #9dc0c3;
}

ul.navbar-inner li.nav-mobile-toggle,
nav.mobile-inner-menu {
	display: none;
}

@media only screen and (max-width: 575.98px) {
	ul.navbar-inner {
		min-height: 45px;
		padding: 0;
	}
	ul.navbar-inner li.nav-item {
		display: none;
	}
	ul.navbar-inner li.nav-mobile-toggle {
		display: block;
		position: absolute;
		right: 10px;
		width: 45px;
		height: 45px;
		background: url(/assets/img/navicon-black.png) center center no-repeat #fff;
	}
	ul.navbar-inner li.nav-mobile-toggle.active {
		background: url(/assets/img/navicon-white.png) center center no-repeat #9dc0c3;
	}
	nav.mobile-inner-menu {
		position: absolute;
		z-index: 10;
		right: 10px;
		background: #fff;
		box-shadow: 0 4px 4px #333;
		margin-top: 1px;
	}
	nav.mobile-inner-menu ul {
		list-style: none;
		padding: 0;
		margin: 0;
		text-align: center;
	}
	nav.mobile-inner-menu ul li {
		border-bottom: 1px solid #eee;
		padding: .5rem 1.7rem ;
	}
	nav.mobile-inner-menu ul li a{
		color: #000;
		font-family: Lato-Bold, sans-serif;
		font-size: 17px;
		text-decoration: none;
		text-transform: uppercase;
		font-style: italic;
	}
	nav.mobile-inner-menu ul li a:hover,
	nav.mobile-inner-menu ul li.active a{
		color: #9dc0c3;
	}
}

@media only screen and (max-width: 1199.98px) {
	ul.navbar-inner li a {
		margin: 0 10px;
		font-size: 15px;
	}
}

#topmenu a {
	font-size: .9em;
	text-transform: uppercase;
}

nav.nav-vespa {
	background-color: #9dc0c3;
	position: relative;
}

nav.nav-vespa .navbar-nav .nav-link {
	font-family: Lato-Bold;
	color: #ffffff;
	font-size: 17px;
	text-transform: uppercase;
	font-style: italic;
}

.nav-with-trail nav.nav-vespa svg{
	margin-top: 6px;
	margin-bottom: -6px;
}

nav.mobile-toggle,
#mobile-menu {
	display: none;
}

@media only screen and (max-width: 991.98px) {
	nav.mobile-toggle {
		display: block;
		position: absolute;
		z-index: 50;
		top: 10px;
		right: 10px;
		width: 50px;
		height: 50px;
		background: #9dc0c3;
	}

	nav.mobile-toggle a {
		display: block;
		width: 48px;
		height: 48px;
		text-decoration: none;
		background: url('/assets/img/navicon-white.png') center center no-repeat #9dc0c3;
		background-size: 75%;
	}

	#mobile-menu {
		display: block;
		width: 80%;
		top: 0;
		z-index: 49;
		left: 100%;
		margin: 0;
		padding: 0;
		border-left: 1px solid #CCC;
	}

	#mobile-menu li {
		border-bottom: 1px solid #CCC;
	}

	#mobile-menu li a {
		color: #000;
		background: #FFF;
		text-transform: uppercase;
		display: block;
		padding: 15px 20px;
		margin: 0;
		font-family: Lato-Bold;
		font-style: italic;
		font-size: 17px;
	}

	#mobile-menu li.active a {
		color: #9dc0c3;
	}

	#nav-logo {
		text-align: center;
	}
}

#nav-logo img {
	height: 41px;
	width: auto;
}

@media only screen and (max-width: 767.98px) {
	#wrapper {
		transition: transform 0.5s;
		transform: translateX(0%);
		overflow: hidden;
	}
}

#wrapper.menu-is-open {
	transform: translateX(-80%);
	overflow: visible;
}

.mobile-menu-container {
	position: fixed;
	top: 0px;
	bottom: 0px;
	left: 100vw;
	width: 100vw;
}

/* CONTENT */
#content {
	background: #fff;
}

/* FOOTERS */
footer {
	background: #fff;
}

footer #misc-links {
	border-top: 5px solid #9dc0c3;
	border-bottom: 5px solid #9dc0c3;
	padding: 15px 0 10px;
}

footer #misc-links .col-md-4 {
	min-height: 70px;
	border-right: 3px dotted #9dc0c3;
}

footer .socmed-link, footer .socmed-link:visited {
	color: #9dc0c3;
	border: 2px solid #9dc0c3;
	border-radius: 50rem;

	width: 3.5em;
	height: 3.5em;
	justify-content: center;
	align-items: center;
	display: flex;
}

footer .socmed-link i {
	display: block;
}

@media only screen and (max-width: 575px)  {
	footer #misc-links .col-md-4 {
		border-right: none;
		border-bottom: 3px dotted #9dc0c3;
		margin: 0 30px;
	}
}

footer #misc-links .col-md-4:last-child {
	min-height: 70px;
	border-right: none;
	border-bottom: none;
}

footer #newsletter-subscribe {
	font-family: Lato;	
	font-weight: 400;
	font-size: .85em;
}

footer #newsletter-subscribe .form {
	text-align: center;
}

footer #newsletter-subscribe label {
	width: 100%;
	padding: 0 10px;
	margin: 0 0 10px;
	text-transform: uppercase;
	text-align: center;	
}
@media only screen and (max-width: 767.98px) {
	footer #newsletter-subscribe label {
		font-size: .9em;
	}
}

footer #newsletter-subscribe input {
	border: 1px solid #000;
	height: 30px;
	line-height: inherit;
	padding: 0 10px;
	color: #888;
	-webkit-appearance: none;
}

footer #newsletter-subscribe button {
	background: #000;
	color: #fff;
	font-family: Lato-Bold;
	font-size: .9em;
	text-transform: uppercase;
	height: 30px;
	line-height: 1em;
	padding: 0 15px;
	border: 1px solid #000;
	-webkit-appearance: none;
	border-radius: 0;
	vertical-align: top;
}

footer #newsletter-subscribe button:hover {
	background: #3db44f;
}

footer #socmeds, footer #campaigns {
	display: flex;
	justify-content: space-evenly;
	align-items: center;
}

footer #socmeds a {
	text-decoration: none;
}

.nav.navbar-bottom {
	margin-top: 20px;
}

.nav.navbar-bottom li {
	border-right: 2px solid #000;
}

.nav.navbar-bottom li:last-child {
	border-right: none;
}

footer #copyright {
	padding: 5px 5px 15px;
	text-align: center;
	font-family: Georgia, serif;
	font-size: .85em;
}

footer #disclaimer {
	font-family: Lato;
	font-weight: 400;
	font-size: .5em;
	text-transform: uppercase;
	text-align: center;
	padding: 0 20px 25px;
	width: 76%;
	margin: 0 auto;
}

#subscribe_modal .modal-dialog .modal-content {
	background: rgba(0, 0, 0, .9);
	border: 5px solid #eee;
	border-radius: 0;
	box-shadow: 0 0 10px #333;
	color: #fff;
}

#subscribe_modal .modal-dialog .modal-content .modal-header {
	border: none;
}

#subscribe_modal .modal-dialog .modal-content .modal-header .modal-title {
	font-family: Lato;
	font-size: 1.4em;
	font-weight: 400;
	text-transform: capitalize;
	text-align: center;
	margin: auto;
}

@media only screen and (max-width: 767.98px) {
	#subscribe_modal .modal-dialog .modal-content .modal-header .modal-title {
		font-size: 1em;
	}
}

#subscribe_modal .modal-dialog .modal-content .modal-header .close {
	margin: -1rem;
	padding: 1.5rem;
	background: url('/assets/img/popup-close.png') no-repeat center center;
}

#subscribe_modal .modal-dialog .modal-content .modal-body .col-form-label {
	text-align: right;
}

#subscribe_modal .modal-dialog .modal-content .modal-body .form-control {
	border-radius: 0;
}

#subscribe_modal .modal-dialog .modal-content .modal-body .legal-note {
	font-size: 0.8em;
	text-align: center;
	width: 100%;
}

#subscribe_modal .modal-dialog .modal-content .modal-body .legal-note input {
	margin-right: 5px;
}

.grecaptcha-badge { visibility: hidden; }

#subscribe_modal .modal-dialog .modal-content .modal-body .button-container {
	text-align : center;
	margin-bottom: 1.5rem;
}

#subscribe_modal .modal-dialog .modal-content .modal-body .button-container input {
	background: #000;
	color: #fff;
	font-family: Lato-Bold;
	font-size: .85em;
	text-transform: uppercase;
	padding: .4rem 5rem;
	border: 1px solid #fff;
	border-radius: 0;
}

#subscribe_modal .modal-dialog .modal-content .modal-body .button-container input:hover {
	background: #3db44f;
}

/* WELCOME */
.welcome #upperSlider, .welcome #bigStory {
	width: 100%;
}

/* MAGAZINE */
#content.magazine{
	background-color: #F1F1F1;
}

.magazine .slide {
	padding: 0px 65px;
}
@media only screen and (max-width:767.98px) {
	.magazine .slide {
		padding: 0px 30px;
	}
}
.magazine .slide .card-container {
	padding: 20px;			
}
.magazine .magazine-header{
	text-align: center;
	margin-top: 2rem;
	text-transform: uppercase;
}

.magazine .magazine-header h1{
	font-family: Lato-Bold, sans-serif;
	font-style: italic;
	color: #55bae5;
}
.magazine .slide .card {
	border: none;
	border-radius: 0;
	background-color: #F1F1F1;
}
.magazine .slide .card:hover{
	background-color: #8ec8cdff;
}

.magazine .slide .card a:hover{
	text-decoration: none;
}
.magazine .magazine-slide .card-body {
	color: #000;
}
.magazine .magazine-slide .card-title {
	font-weight: bold;
	height: 7.5rem; /* 5 lines @ 1.5rem */
	overflow-y: hidden;
	color: #35537B;
	text-transform: uppercase;
}
.magazine .magazine-slide .card-text {
	margin-top: 1rem;
	margin-bottom: 1rem;
	height: 9rem;
	overflow-y: hidden;
}
.magazine .magazine-slide .card-header-container{
	position: relative;
}
.magazine .magazine-slide .card-link {
	color: #ffffff;
	font-weight: bolder;
	text-decoration: none;
	display: none;
	text-align: center;
}

.magazine .magazine-slide .card-link .the-overlay {
	border-bottom: 4px solid #9dc0c3;
	text-transform: uppercase;
	font-weight: 700;
}

.magazine .magazine-slide .link-overlay{
	background-color: rgba(0, 0, 0, .0);
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: 100%;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.magazine .slide .card:hover .link-overlay{
	background-color: rgba(0, 0, 0, .5);
}
.magazine .slide .card:hover .card-link{
	display: block;
}
.magazine .slide .card .card-image-container{
	/* width: 100%; */
	position: relative;
	/* padding-top: 56.25%; */
	aspect-ratio: 2/1;
}
.magazine .slide .card .card-image-container img{
	position: absolute;
	top: 0px;
	height: 100%;
	width: 100%;
	object-fit: contain;
}
.magazine .slide .card .file-icon{
	position: absolute;
    top: 0px;
    right: 0px;
    background-color: #c00833;
    padding: 2px;
    color: white;
}
.magazine .slide .card .file-icon i{
	padding: 4px;
}

.magazine .magazine-wrapper .navigator {
	position: relative;
}

.magazine .magazine-wrapper .row{
	padding-top: 2rem;
}

.magazine .magazine-wrapper .card-container .card{
	border: none;
	border-radius: 0;
}

.magazine .magazine-wrapper .card-container .card .card-img-top{
	border-radius: 0;
}

.magazine-wrapper .navigator .leftbing, .magazine-wrapper .navigator .rightbing, .magazine-wrapper .navigator .current-page {
	flex: none;
	display: block;
	width: 45px;
	height: 44px;
	background-size: contain;
	background-position: center center;
	z-index: 40;
}

.magazine .magazine-wrapper .navigator .leftbing {
	background: url('/assets/img/arrow-left.png');
}
.magazine .magazine-wrapper .navigator .rightbing {
	background: url('/assets/img/arrow-right.png');
}
.magazine-wrapper .navigator .current-page{
	text-align: center;
}
/* MAGAZINE-READER */
#content.magazine-reader{
	background-color: #F1F1F1;
	padding: 3%;
}

#content.magazine-reader .title {
	text-align: center;
}

#content.magazine-reader .title h1{
	font-family: Lato-Bold, sans-serif;
	font-style: italic;
	text-transform: uppercase;
	color: #55bae5;
}

#content.magazine-reader .back-button{
	text-transform: uppercase;
}

#content.magazine-reader .back-button article{
	padding-top: 3%;
	padding-bottom: 1%;
	padding-left: 0%;
}

#content.magazine-reader .date article{
	padding-left: 0%;
}

#content.magazine-reader .back-button a h6{
	text-decoration: none;
	color: #000;
	font-weight: bolder;
	background-color: white;
	width: fit-content;
	width: -moz-fit-content;
	padding: 1% 1%;
	
}

#content.magazine-reader .back-button a:hover {
	text-decoration: none;
}

#content.magazine-reader article {
	font-family: Montserrat;
	font-weight: 400;
	padding: 3% 0%;
}

#content.magazine-reader article time {
	color: #757575;
	margin-bottom: 15px;
	font-family: Lato;
}

#content.magazine-reader article h2 {
	font-family: Lato-Black;
	margin-top: 1rem;
}

#content.magazine-reader .share-article {
	border-top: 3px solid #000;
	background: 0 0;
	margin: 20px 0 50px 0;
	text-align: center;
	position: relative;
	color: #fff;
}

#content.magazine-reader .share-article a {
	color: #fff;
}

#content.magazine-reader .share-article .social-medias {
	background: #000;
	width: 210px;
	position: relative;
	margin: 0 auto;
}

#content.magazine-reader .share-article .social-medias ul {
	margin: 0;
	padding: 0;
}

#content.magazine-reader .share-article .social-medias li {
	list-style-type: none;
	display: inline-block;
	margin: 5px 15px;
}

#content.magazine-reader .share-label {
	background: #000;
	width: 210px;
	margin: 0 auto;
	position: absolute;
	left: 0;
	right: 0;
	min-height: 30px;
	border-top: 1px solid #999;
	font-family: Georgia, serif;
	font-style: italic;
	text-transform: lowercase;
	line-height: 1em;
	padding: 5px;
}

#content.magazine-reader .related-articles {
	background: #111;
	color: #fff;
}

#content.magazine-reader .related-articles h3 {
	font-family: Lato;
	font-weight: 400;
	font-size: 1.5em;
	padding: 10px 30px 10px;
	text-align: center;
	position: relative;
	border-bottom: 3px dotted #fff;
}

#content.magazine-reader .related-articles .magazine-slide {
	padding: 0 75px;
}

#content.magazine-reader .related-articles .card {
	background-color: #000;
}

#content.magazine-reader .card-body .card-title {
	text-align: center;
	font-weight: normal;
	font-family: Lato;
}


#content.magazine-reader .magazine-wrapper .navigator .leftbing, #content.magazine-reader .magazine-wrapper .navigator .rightbing {
	position: absolute;
	display: block;
	width: 45px;
	height: 44px;
	background-size: contain;
	background-position: center center;
	z-index: 40;
}

#content.magazine-reader .magazine-wrapper .navigator .leftbing {
	left: 20px;
	background: url('/assets/img/arrow-left.png');
}
#content.magazine-reader .magazine-wrapper .navigator .rightbing {
	right: 20px;
	background: url('/assets/img/arrow-right.png');
}

.magazine-reader table, .magazine-reader tr, .magazine-reader td{
	border: 1px solid black;
	padding-left: 5px;
}

@media only screen and (max-width: 767px) {
	.magazine-reader #magazine-carousel .carousel-indicators{
		display: none;
	}
}

/* CONTACT US */
#content.contact-us {
	min-height: 0;
	padding: 0px 15px;
	background: #FFFFFF;
}

#content.contact-us .contact-header{
	background-color: #E6E6E6;
}

#content.contact-us #contact-us-title{
	font-family: lato-bold, sans-serif;
	font-style: italic;
    color: #55bae5;
	text-align: center;
	text-transform: uppercase;
}

@media only screen and (max-width: 767px) {
	#content.contact-us {
		padding: 0px 15px 0px;
	}
}

#content.contact-us .service-info {
	overflow: hidden;
	margin-bottom: 20px;
}

#content.contact-us .service-info .contact-img {
	width: 49%;
	float: left;
}

#content.contact-us .service-info img {
	margin: 40px auto 5px;
	display: block;
}
#content.contact-us #customer-service-text {
	font-family: "Monsterrat",sans-serif;
	font-size: 18px;
	color:#000300;
	font-weight: 100;
	text-align: center;
}

#content.contact-us .contact-info{
	background-color: #E6E6E6;
	text-align: center;
}

#content.contact-us .contact-info .contact-detail{
	background-color: #FFFFFF;
	text-align: center;
}

#content.contact-us .contact-info .contact-detail a h4{
	font-family: Lato-Bold, sans-serif;
	font-style: italic;
    color: #55bae5;
	text-transform: uppercase;
}

#content.contact-us .contact-info .contact-detail a p{
	font-family: "Monsterrat", sans-serif;
	color: black;
	text-align: center;

}

#content.contact-us .contact-info .contact-detail a:hover{
	text-decoration: none;
}

@media only screen and (max-width:991.98px) {
	#content.contact-us .service-info img {
		float: none;
		margin: 0 auto;
		display: block;
		width: 300px;
	}
}

@media only screen and (max-width:767.98px) {
	#content.contact-us article {
		width: 95%;
	}

	#content.contact-us .service-info {
		text-align: center;
	}
	
	#content.contact-us  .service-info .contact-img, .contact-us .service-info .contact-img-first {
		width: 100%;
		float: left;
		margin: 30px 0 5px 0;
	}

	#content.contact-us .service-info img {
		width: 100%;
	}

	#content.magazine-reader article {
		-moz-column-count: 1;
		-webkit-column-count: 1;
		column-count: 1;
	}
}

/* DEALER */
#wrapper #content.dealer .map-container {
	z-index: 100;
	position: fixed;
	width: 100%;
	max-width: 650px;
	max-height: 475px;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	border: 15px solid rgba(79, 76, 77, .8);
	background: #000;
	display: none;
}

#wrapper #content.dealer .map-container a.close-popup {
	width: 37px;
	height: 37px;
	position: absolute;
	top: -30px;
	right: -30px;
	background: url(../img/popup-close.png) center center no-repeat;
	background-size: 100%;
	text-decoration: none;
}

@media only screen and (max-width: 767.98px) {
	#wrapper #content.dealer .map-container {
		border: 5px solid rgba(79, 76, 77, .8);
		width: 91%;
	}

	#wrapper #content.dealer .map-container a.close-popup {
		top: auto;
		right: 10px;
		bottom: 10px;
	}
}

#wrapper #content.dealer .dealer-body {
	background: #3DB44F;
	min-height: 520px;
	margin: 0 auto;
	padding: 35px 15px;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	font-family: Lato;
	font-weight: 400;
	-webkit-transition: height .8s;
	-moz-transition: height .8s;
	transition: height .8s;
}

#wrapper #content.dealer .dealer-body h2 {
	font-weight: bold;
	font-size: 1.2em;
	margin: 1rem 0;
}


#wrapper #content.dealer .dealer-body .dealer-list {
	padding-top: 1rem;
}

#wrapper #content.dealer .dealer-body select {
	width: 32%;
	padding: 3px 0 3px 10px;
	border-radius: 3px;
	border: none;
	-moz-appearance: none;
	appearance: none;
	background-color: #fff;
	background-image: url(../img/dealer-dropdown.png);
	background-repeat: no-repeat;
	background-position: 100% 50%;
	-webkit-appearance: none;
}

@media only screen and (max-width: 767.98px) {
	#wrapper #content.dealer .dealer-body select {
		width: 100%;
	}
}

#wrapper #content.dealer .dealer-body .dealer-list .dealer-info .dealer-icon {
	width: 160px;
	margin: 0 auto 15px;
}

@media only screen and (min-width: 768px) {
	#wrapper #content.dealer .dealer-body .dealer-list .dealer-info .dealer-icon {
		position: absolute;
		left: 40%;
		width: 200px;
		margin-top: 3rem;
		z-index: 6;
	}
}

@media only screen and (min-width: 768px) and (max-width: 991.98px) {
	#wrapper #content.dealer .dealer-body .dealer-list .dealer-info .dealer-icon {
		left: 35%;
	}
}

#wrapper #content.dealer .dealer-body .dealer-list .dealer-info .dealer-icon img {
	max-width: 100%;
}

#wrapper #content.dealer .dealer-body .dealer-list .dealer-info .list-dealer {
	padding: 0;
	text-align: left;
}

@media only screen and (max-width: 767.98px) {
	#wrapper #content.dealer .dealer-body .dealer-list .dealer-info .list-dealer {
		text-align: center;
	}
}

#wrapper #content.dealer .dealer-body .dealer-list .dealer-info .list-dealer li {
	padding: 20px 0;
	border-bottom: 2px solid #fff;
	list-style-type: none;
}

#wrapper #content.dealer .dealer-body .dealer-list .dealer-info .list-dealer li:last-child {
	border-bottom: none;
}

#wrapper #content.dealer .dealer-body .dealer-list .dealer-info .list-dealer li h3 {
	font-family: Lato;
	font-weight: 800;
	margin-bottom: 2px;
	font-size: 1.2em;
}

#wrapper #content.dealer .dealer-body .dealer-list .dealer-info .list-dealer li h4 {
	font-family: Lato;
	font-weight: 800;
	font-size: 1.2em;
}

#wrapper #content.dealer .dealer-body .dealer-list .dealer-info .list-dealer li .view-map {
	display: block;
	margin: 15px 0 5px;
	text-transform: capitalize;
}

#wrapper #content.dealer .dealer-body .dealer-list .dealer-info .list-dealer li .view-map button{
	color: #3db44f;
	text-decoration: none;
	padding: 2px 10px;
	background: #fff;
	border-radius: 3px;
}

#wrapper #content.dealer .dealer-body .dealer-list .dealer-info .list-dealer li .view-map button:hover{
	background: #f5ee30;
}

#wrapper #content.dealer .dealer-body .dealer-list .dealer-info .dealer-loader {
	position: absolute;
	top: 55%;
	left: 50%;
	margin-left: -15.5px;
	z-index: 5;
}

@media only screen and (max-width: 767.98px) {
	#wrapper #content.dealer .dealer-body .dealer-list .dealer-info .dealer-loader {
		top: auto;
	}
}

/* EXCLUSIVE OFFER */
#content.offers{
	background: #000;
}

.offers img {
	max-width: 100%;
}

.offers .carousel-control-prev-icon{
	background: url('/assets/img/prevbig.png') no-repeat center center;
	width: 32px;
	height: 90px;
}

.offers .carousel-control-next-icon{
	background: url('/assets/img/nextbig.png') no-repeat center center;
	width: 32px;
	height: 90px;
}

@media only screen and (max-width: 575.98px){
	.offers .carousel-control-prev-icon, .offers .carousel-control-next-icon{
		width: 30px;
		height: 60px;
	}

	.offers .carousel-control-prev-icon{
		margin-left: 25px;
	}

	.offers .carousel-control-next-icon{
		margin-right: 25px;
	}
}

/* LEGAL NOTE */
.legal {
	background: #5a4a42;
	padding: 35px 25px !important;
	color: rgb(0, 0, 0);
}

.legal article {
	width: 94%;
	border: 20px solid #000;
	margin: 0 auto;
	padding: 30px 25px 15px;
	background: #fff;
	font-size: .9em;
}

.legal article h2 {
	text-transform: uppercase;
	font-family: Lato-Black;
	font-weight: 400;
	font-size: 2em;
	margin: 0;
}

.legal article h3 {
	margin-top: 0;
	font-family: Lato-Black;
	font-weight: 400;
	font-size: 1.17em;
	margin-block-end: 1em;
}

.legal article h4 {
	font-family: sans-serif;
	font-size: .9em;
	font-weight: 700;
	margin-block-start: 1.33em;
}

.legal article p {
	font-family: Lato;
	font-weight: 400;
	margin-bottom: 15px;
	line-height: 1.5em;
	margin-block-start: 1em;
}

.legal article ol {
	list-style-type: lower-alpha;
	font-family: Lato;
	font-weight: 400;
	margin-block-end: 1em;
	margin-block-start: 1em;
}

.legal article ol li {
	line-height: 1.5em;
	margin-bottom: 5px;
}

#content label.legal-note a:hover{
	color: #fbd72d;
}

.legal table table,
.legal table th,
.legal table td{
	border: 1px solid black;
}

.legal table th,
.legal table td{
	padding: 5px;
}

@media only screen and (max-width:767.98px) {
	.legal {
		padding: 3% !important;
	}

	.legal article {
		border: 5px solid #000;
		width: 100%;
		padding: 15px;
	}

	.legal article h2 {
		font-size: 1.75em;
	}

	.legal article h3 {
		font-size: 1em;
	}

	.legal article p {
		font-size: .9em;
	}

	.legal article ol {
		font-size: .9em;
	}
}

/* HERITAGE */


#content.heritage #timeline.row, #content.heritage #vespalogy.row,
#content.heritage #history-models.row, #content.heritage #vintage-comm.row {
	padding-top: 1rem;
}

#content.heritage {
	background: white;
}

.heritage .heritage-content {
	display: none;
}

.heritage #vespalogy a {
	overflow: hidden;
}

.heritage #vespalogy a img {
	max-width: 100%;
	width: 100%;
}

.heritage #vespalogy .video-container {
	position: relative;
	width: 100%;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	display: none;
}

.heritage #vespalogy iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.timeline #wrapper .title{
	text-align: center;
	text-transform: uppercase;
	background-color: #F1F1F1;
	padding: 2rem;
	color: #55bae5;
}

.timeline #wrapper .title h1, .heritage #timeline .title h2, .timeline #wrapper .title h2{
	font-family: Lato-Bold, sans-serif;
	font-style: italic;
}

.timeline #wrapper section #timeline-content::before{
	content: "";
	font-size: 90px;
	position: absolute;
	left: calc(50% - 0.3rem);
	height: 0.6rem;
	width: 0.6rem;
	border-radius: 10px;
	background-color: #acaaaa;
}

.timeline #wrapper section #timeline-content{
	margin-top: 3rem;
	background: linear-gradient(#acaaaa, #acaaaa) no-repeat center/1.5px 100%;
}

.timeline #wrapper section #timeline-content .desc{
	padding: 1rem 3rem 1rem 3rem;
}

.timeline #wrapper section #timeline-content p{
	font-family: Montserrat;
	font-size: 1em;
	font-weight: 400;
	margin-bottom: 10px;
	line-height: 1.2em;
	text-align: justify;
}

.timeline #wrapper section #timeline-content h2{
	font-family: Lato-Bold, sans-serif;
	font-style: italic;
	font-size: 2em;
	font-weight: 700;
	margin: 5px 0 20px;
	padding: 0 0 20px;
	text-align: center;
}


@media only screen and (max-width: 576px){
	.timeline #wrapper section #timeline-content::before{
		height: 0;
		width: 0;
	}
	.timeline #wrapper section #timeline-content{
		background: none;
	}
}

@media only screen and (min-width: 578px){
	.timeline #timeline-content .heritage-timeline-4{
		padding-right: 0;
	}
}

.timeline #wrapper section #timeline-content img, .heritage #timeline img {
	max-width: 100%;
	width: 100%;
	height: auto;
}

.heritage #history-models img {
	max-width: 100%;
	width: 100%;
	height: auto;
}

.heritage #history-models .gallery {
	padding: 3% 0 1.6%;
}

.heritage #history-models .gallery .models {
	padding: 0 3%;
}

.heritage #history-models .gallery .models .thumbnail {
	text-align: center;
	width: 32.19%;
	height: auto;
	padding-right: 1.4%;
	padding-bottom: 1.4%;
	position: relative;
}

.heritage #history-models .gallery .models .thumbnail .model-info {
	display: none;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	color: #fff;
	background: rgba(0, 0, 0, .7);
}

.heritage #history-models .gallery .models .thumbnail .model-info h2 {
	width: 80%;
	margin: 30% auto 10px;
	font-family: BebasNeue;
	font-weight: 400;
	font-size: 2.5em;
	text-transform: uppercase;
	padding-bottom: 10px;
	border-bottom: 1px solid #fff;
	line-height: 1em;
}

.heritage #history-models .gallery .models .thumbnail .model-info time {
	font-family: Georgia, serif;
	font-weight: 700;
	font-size: 2.5em;
	line-height: 1em;
}

.heritage #history-models .gallery .models .thumbnail a {
	text-decoration: none;
}

.heritage #history-models .gallery .models .thumbnail a.active {
	margin-bottom: 0;
}

.heritage #history-models .gallery .models .thumbnail a.active:after {
	position: absolute;
	margin: 0 auto 0 -24px;
	left: 50%;
	bottom: -15px;
	content: "";
	width: 0;
	height: 0;
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-bottom: 20px solid #fff;
}

.heritage #history-models .gallery .models .thumbnail a.active .model-info, .heritage #history-models .gallery .models .thumbnail a:hover .model-info {
	display: block;
}

.heritage #history-models .gallery .model-desc {
	padding: 3%;
	background-color: #383839;
	border-top: 3px solid #fff;
	margin:15px;
	margin-bottom: 3%;
	color: #fff;
	text-align: center;
	display: none;
}

.heritage #history-models .gallery .model-desc .model-pic {
	width: 100%;
	margin: 0 auto 10px;
}

.heritage #history-models .gallery .model-desc article {
	width: 80%;
	margin: 0 auto;
}

.heritage #history-models .gallery .model-desc article h2 {
	margin: 0 auto 10px;
	font-family: BebasNeue;
	font-weight: 400;
	font-size: 2.5em;
	padding-bottom: 10px;
	border-bottom: 1px solid #fff;
	line-height: 1em
}

.heritage #history-models .gallery .model-desc article time {
	font-family: Georgia, serif;
	font-weight: 700;
	font-size: 2.5em;
	line-height: 1em;
	margin-bottom: 20px
}

.heritage #history-models .gallery .model-desc article p {
	margin: 20px auto;
	text-align: left;
	padding: 0;
	font-family: Lato;
	font-weight: 400;
	font-size: .9em;
	line-height: 1.4em
}

.heritage #history-models .gallery .model-desc article p:last-child {
	margin-bottom: 0;
	padding-bottom: 20px;
	border-bottom: 1px solid #fff
}

.heritage #history-models .gallery .model-desc .share-article {
	border-top: 3px solid #000;
	background: 0 0;
	margin: 20px 0;
	text-align: center;
	position: relative;
}

.heritage #history-models .gallery .model-desc .share-article .social-medias {
	background: #000;
	width: 210px;
	position: relative;
	margin: 0 auto;
	display: none;
}

.heritage #history-models .gallery .model-desc .share-article .social-medias ul {
	margin: 0;
	padding: 0
}

.heritage #history-models .gallery .model-desc .share-article .social-medias ul li {
	list-style-type: none;
	display: inline-block;
	margin: 5px 15px
}

.heritage #history-models .gallery .model-desc .share-article .social-medias ul li a {
	display: block;
	line-height: 1em !important
}

.heritage #history-models .gallery .model-desc .share-article .show-share {
	background: #000;
	width: 210px;
	margin: 0 auto;
	position: absolute;
	left: 0;
	right: 0;
	min-height: 30px;
}

.heritage #history-models .gallery .model-desc .share-article .social-medias a {
	color: #fff;
}

.heritage #history-models .gallery .model-desc .share-article .show-share a {
	line-height: 1em !important;
	color: #fff;
	text-transform: lowercase;
	padding: 5px 10px;
	font-family: Georgia, serif;
	font-style: italic;
	background-repeat: no-repeat;
	background-position: 5px 50%;
}

.heritage #history-models .gallery .model-desc .share-article .show-share.open {
	border-top: 1px solid #999
}

.heritage #vintage-comm img {
	max-width: 100%;
	width: 100%;
	height: auto;
}

.heritage #vintage-comm .vintageTopSlide {
	margin-bottom: -10px;
}

.heritage #vintage-comm .content {
	float: left;
	position: relative;
}

.heritage #vintage-comm .content .vid-desc {
	margin: auto;
	width: 85%;
	position: static;
	top: 20px;
	left: 0;
	bottom: auto;
	right: 0;
}

.heritage #vintage-comm .content .vid-desc h2 {
	font-family: Georgia, serif;
	font-weight: 400;
	font-size: 2.5em;
	margin: 10px 0 20px
}

.heritage #vintage-comm .content .vid-desc p {
	font-size: 1.15em;
	line-height: 1.4em;
	font-family: Lato;
	font-weight: 400;
	margin-bottom: 10px
}

.heritage #vintage-comm .video-container {
	position: relative;
	width: 100%;
	padding-bottom: 50%;
	height: 0;
	overflow: hidden;
	background: url(../img/play-button.png) center center no-repeat #58ba47;
	display: block;
	margin-top: 0;
	left:15px;
}

.heritage #vintage-comm .video-container iframe {
	background: 0 0;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%
}

.heritage #vintage-comm .vintageBottomSlide {
	background: #383839;
	padding: 20px 70px;
	margin: 0;
}

.heritage #vintage-comm .vintageBottomSlide .col {
	padding: 0px 10px;
}

.heritage #vintage-comm .vintageBottomSlide img {
	border: 1px solid white;
	margin: 0 auto;
}

.heritage #vintage-comm .slick-prev {
	background: url(../img/prev-arrow-circle.png) center center no-repeat;
	background-size: 100%;
}

.heritage #vintage-comm .slick-next {
	background: url(../img/next-arrow-circle.png) center center no-repeat;
	background-size: 100%;
}

@media only screen and (max-width:767.98px) {

	.heritage #history-models .gallery .models .thumbnail .model-info h2 {
		font-size: 1.5em;
		padding-bottom: 5px;
		margin: 20% auto 10px;
	}

	.heritage #history-models .gallery .models .thumbnail .model-info time {
		font-size: 1.3em;
	}

	.heritage #history-models .gallery .models .thumbnail a.active:after {
		bottom: -5%;
		border-left: 16px solid transparent;
		border-right: 16px solid transparent;
		border-bottom: 16px solid #fff;
		margin-left: -16px;
	}

	.heritage #history-models .gallery .model-desc article {
		width: 95%;
	}
	
	.heritage #history-models .gallery .model-desc article h2 {
		width: 90%;
	}

	.heritage #history-models .gallery .model-desc article time {
		font-size: 2em;
	}

	.heritage #vintage-comm .vintageTopSlide {
		margin-bottom: -25px;
	}

	.heritage #vintage-comm .content {
		float: none;
		width: 100%;
		padding: 10px 25px;
	}
	
	.heritage #vintage-comm .content .vid-desc {
		position: relative;
		top: 0;
		bottom: 0;
		width: 95%;
	}

	.heritage #vintage-comm .content .vid-desc h2 {
		font-size: 1.3em;
		margin: 5px 0 10px;
	}

	.heritage #vintage-comm .content .vid-desc p {
		font-size: 0.8em;
		margin: 5px 0;
	}

	.heritage #vintage-comm .vintageBottomSlide {
		margin:0;
		padding:20px 0px;
	}

	.heritage #vintage-comm .vintageBottomSlide .col{
		margin:0;
		padding:0 5px;
	}
}

.display-choice-title {
	font-family: BebasNeue;
    font-weight: 400;
}

.display-choice-section {
	border-top: 5px solid #ffffff;
	border-bottom: 5px solid #ffffff;
	font-family: Lato-bold;
	text-transform: uppercase;
	padding: 0.6rem 0rem;
	margin-bottom: 2rem;
}

.vespa-color-box {
	display: block;
	height: 2.5rem;
	width: 2.5rem;
	border: 5px solid #eeeeee;
}

.bg-lumut {
	background-color: #5bb87a;
}

.bg-vespa {
	background-color: #9dc0c3;
}

.text-vespa {
	color: #9dc0c3;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Lato;
}

#accessories-index #wrapper #content .banner{
	padding: 1rem;
	position: relative;
}

#accessories-index #wrapper #content .banner h2{
	position: absolute;
	font-family: Lato-bold;
	color: white;
	text-transform: uppercase;
	font-size: 5vw;
	margin-left: 3vw;
	margin-top: 11vw;
	font-style: italic;
}

#accessories-index #wrapper #content .banner p{
	position: absolute;
	font-family: Lato;
	color: white;
	text-transform: uppercase;
	margin-left: 3vw;
	margin-top: 17vw;
	font-style: italic;
}

#navigator_block .cat-banner{
	position: relative;
}

#navigator_block .cat-banner h2{
	position: absolute;
	font-family: Lato-bold;
	color: white;
	text-transform: uppercase;
	font-size: 5vw;
	margin-left: 3vw;
	margin-top: 11vw;
	font-style: italic;
}

#navigator_block .cat-banner p{
	position: absolute;
	font-family: Lato;
	color: white;
	text-transform: uppercase;
	margin-left: 3vw;
	margin-top: 17vw;
	font-style: italic;
}

.cat-banner img{
	width: 100%;
}


.accesories-list .accesories-thumbnail::after {
    content: url("../img/config-accesories-checklist.png");
	width: 100%;
	height: 50%;
	position: absolute;
	top: 50%;
	bottom: 0;
	left: 0;
	right: 0;
	visibility: hidden;
	margin-top: -28px;
}

.accesories-list .accesories-thumbnail::before {
	content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    background: center center no-repeat rgba(0, 0, 0, .68);
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    visibility: hidden;
}
.accesories-list .active .accesories-thumbnail::after,
.accesories-list .active .accesories-thumbnail::before {
    visibility: visible;
}

.configurator-bodies img,.configurator-main img {
    top: 0px;
}
.accesories-list a, .config-color a{
    text-decoration: none;
}
.accesories-list .default {
    display: none !important;
}

#catalogue {
	background-color: #f1f1f1;
}

#catalogue .btn{
	font-family: "Lato-Bold", sans-serif;
	font-size: 24px;
	background-color: #9dc0c3;
	border-radius: 24px;
	border: none;
	text-transform: uppercase;
	width: 30rem;
	height: 4rem;
}

.configurator-accesories .position-fullbody {
	position: absolute;
	top: 0px;
	bottom: 0px;
	right: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
}

.config-color a::after {
	content: "";
    width: 20px;
    height: 20px;
    border: 1px solid #000;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
	margin: auto;
    border-radius: 21px;
}

.config-color .active a::after {
	background: #000;
}
.config-color a:hover::after {
	background: #f7e644;
}
 .modal-dialog .modal-content {
	background: rgba(0, 0, 0, .9);
	border: 5px solid #eee;
	border-radius: 0;
	box-shadow: 0 0 10px #333;
	color: #fff;
	z-index: 1028;
}

 .modal-dialog .modal-content .modal-header {
	border: none;
}

 .modal-dialog .modal-content .modal-header .modal-title {
	font-family: Lato;
	font-size: 1.4em;
	font-weight: 400;
	text-align: center;
	margin: auto;
}

@media only screen and (max-width: 767.98px) {
	 .modal-dialog .modal-content .modal-header .modal-title {
		font-size: 1em;
	}
}

.modal-dialog .modal-content .modal-header .close {
	margin: -1rem;
	padding: 1.5rem;
	background: url('/assets/img/popup-close.png') no-repeat center center;
}

.modal-dialog .modal-content .modal-body .col-form-label {
	text-align: right;
}

.modal-dialog .modal-content .modal-body .form-control {
	border-radius: 0;
}

.modal-dialog .modal-content .modal-body .legal-note {
	font-size: 0.8em;
	text-align: center;
	width: 100%;
}

.modal-dialog .modal-content .modal-body .legal-note input {
	margin-right: 5px;
}

.modal-dialog .modal-content .modal-body .button-container {
	text-align : center;
	margin-bottom: 1.5rem;
}

.btn-vespa-modal {
	background: #000;
	color: #fff;
	font-family: Lato-Bold;
	font-size: .85em;
	text-transform: uppercase;
	padding: .4rem 5rem;
	border: 1px solid #fff;
	border-radius: 0;
}

.btn-vespa-modal:hover {
	background: #3db44f;
}


#aftersales #banner{
	padding: 4rem;
	text-align: center;
	background-color: #e6e6e6;
}

#aftersales #banner h1{	
	text-transform: uppercase;
}

#aftersales #banner .banner-heading div{
	margin: auto;
}

#aftersales #banner .banner-heading div h4{
	line-height: 35px;
}

#aftersales h1, #aftersales h2{
	font-family: Lato-Bold, sans-serif;
	color: #9dc0c3;
}

#aftersales #video{
	margin-top: 3rem;
}

#aftersales #content{
	margin-top: 3rem;
}

#aftersales #content .heading{
	text-align: center;
	text-transform: uppercase;
}

#aftersales .after-card{
	text-align: center;
}

#aftersales .after-card img{
	width: auto;
}

#aftersales .after-card h3{
	text-transform: uppercase;
	font-family: Lato-bold, sans-serif;
	color: #9dc0c3;
}

#aftersales .button-wrapper{
	text-align: center;
}

#aftersales .afs-dealer{
	text-transform: uppercase;
	background-color: #fff;
	color: #343a40;
	border-color: #343a40;
	margin:auto;
	font-family: Lato, sans-serif;
	font-weight: bold;
	font-size: 18px;
}

#aftersales .afs-dealer:hover{
	color: #fff;
	background-color: #343a40;
	border-color: #343a40;

}

#aftersales .after-card img{
	width: 60%;
}

#aftersales .after-card .small-container{
	margin: auto;
}

#aftersales .after-card ul{
	width: 60%;
	padding: 0;
}

#aftersales .after-card li{
	list-style-position: inside;
}


@media (min-width: 992px){
	#aftersales #banner .banner-heading div{
		width: 850px;
	}
}

#video-btn .btn{
	font-family: "Lato-Bold", sans-serif;
	font-size: 1em;
	background-color: #9dc0c3;
	border: none;
	text-transform: uppercase;
	width: 75%;
	height: 3rem;
}

#content.magazine-reader .title h2{
	font-family: Lato-Bold, sans-serif;
	text-transform: uppercase;
	color: #55bae5;
}

#content.magazine-reader .title p{
	font-family: "Montserrat", sans-serif;
	font-weight: 800;
}
@media (max-width: 575.98px) { 
	#qr-selector #selector-tab .btn{
		font-family: "Lato-Bold", sans-serif;
		font-size: 0.75em;
		background-color: #9dc0c3;
		border: none;
		text-transform: uppercase;
		width: 10em;
		height: 5rem;
	}
}
@media (min-width: 992px) { 
	#qr-selector #selector-tab .btn{
		font-family: "Lato-Bold", sans-serif;
		font-size: 1.5em;
		background-color: #9dc0c3;
		border: none;
		text-transform: uppercase;
		width: 21rem;
		height: 5rem;
	}
}
@media (min-width: 768px) and (max-width: 991.98px) { 
	#qr-selector #selector-tab .btn{
		font-family: "Lato-Bold", sans-serif;
		font-size: 1em;
		background-color: #9dc0c3;
		border: none;
		text-transform: uppercase;
		width: 14rem;
		height: 5rem;
	}
}
